/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
#contact ul li a{
	padding-left: 25px;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.personal_last_block {
		margin-top: 35px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.resume_container .left,
	.section_content .resume_container h3,
	.resume_container .resume_icon {
		text-align: left;
		margin-bottom: 10px;
	}
	.resume_container .left h3 {
		margin-top: 0;
	}
}
@media only screen and (max-width : 620px) {
.portfolio_item{
	width: 47%;
}
.tabs__caption li{
	line-height: normal;
	font-size: 20px;
height: 90px;
display: flex;

align-items: center;
justify-content: center;


}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.top_wrapper .top_text h1 {
		font-size: 2em;
		padding-left: 10px;
		padding-right: 10px;
	}
	.main_footer {
		text-align: left;
	}
	.main_footer .social_wrap {
		float: left;
		margin-top: 20px;
		width: 100%;
	}
	.main_footer .social_wrap ul {
		padding-left: 0;
	}
	.portfolio_item{
	width: 100%;
}
ul.contact-list li{
	width: 100%;
	height: 40px;
}
ul.contact-list {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {
input[type="text"], input[type="email"],
.wpcf7-form .wpcf7-form-control.wpcf7-textarea,
span.wpcf7-form-control-wrap:nth-child(1) > input:nth-child(1){
	width: 100%;
}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}